html {
  margin: 0px;
  padding: 0px;
  border: 0px;
}

body {
  font-family: arial, helvetica, sans-serif;
  font-size: 13pt;
  margin-left: auto;
  margin-right: auto;
  width: 1000px;
  color: white;
}

.debug {
  color: green;
}

#banner {
  background-color: white;
  text-align: right;
  margin-top: 30px;
}

#page {
  background-color: #005faf;
  height: 680px;
}

h1.store {
  font-family: FuturaBT-Bold;
  font-weight: normal;
  font-size: 27px;
  color: black;
  margin: 0px;
  margin-bottom: 27px;
  text-transform: uppercase;
}

img.store {
  position: relative;
  top: 0px;
  left: 0px;
  width: 662px;
  height: 398px;
  float: left;
}

#trading {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  padding-top: 25px;
  padding-right: 50px;
  position: relative;
  right: 00px;
  top: 0px;
  width: 271px;
  float: right;
}

table {
  background: white;
  margin-top: 10px;
  margin-right: 75px;
  margin-left: auto;
  margin-right: auto;
  width: 230px;
  padding: 8px;
}

tr {
  padding: 0px;
}

td {
  padding: 0px;
  text-align: left;
}

td.day {
  font-family: FuturaBT-Bold;
  font-size: 10px;
  color: #0057a7;
  text-transform: uppercase;
}

td.times {
  color: black;
  border-bottom: 1px #e3edf6 solid;
  font-size: 13px;
  width: 115px;
}

p.times {
  background-color: white;
}

#address {
  clear: both;
  float: left;
  width: 294px;
  height: 260px;
  text-align: right;
  margin-right: 30px;
  padding-right: 17px;
  text-transform: uppercase;
  font-weight: bold;
}

p.phone {
  margin: 0px;
}

#map {
  margin-top: 17px;
  float: left;
  width: 300px;
  height: 242px;

}

#manager {
  float: right;
  padding-left: 17px;
  padding-right: 50px;
  margin-top: -38px;
}

#manager p {
  text-align: center;
}

p.m10link {
  text-align: right;
  font-family: FuturaBT-Bold;
  font-weight: normal;
  font-size: 18px;
  color: #6bd0f5;
  bottom: 0px;
  position: relative;
  top: 100px;
}

p.m10link a {
  color: white;
  text-decoration: none;
}

